.padding15 {
    padding: 0 15px;
}
.padding0 {
    padding: 0 !important;
}
.ryouteiBox>div {
    border-left: 5px solid #bd761a;
}
.ryouteiBox div>figure+p+p {
    font-size: 16px;
    padding: 0 15px;
    line-height: 1.6;
}
.ryouteiTitle {
    font-size: 19px;
    line-height: 1.4;
    margin-bottom: 10px;
}
@media screen and (max-width: 450px) {
    .sinajinaBox .sinajinaBox_list li {
        height: 370px;
    }
}
